<?php

    $objAxpDB->ViewName("Ganti Password");
    $objAxpDB->ViewSQL("SELECT fnid,ftusername,ftfirst_name,ftuser_group_code FROM tluser where ftusername= '{$_SESSION['username']}' ORDER BY ftusername,ftfirst_name,ftuser_group_code");
    $objAxpDB->ViewCaption('ID, User Name, Nama, Group User');

    $objAxpDB->FormName("Ganti Password");
    $objAxpDB->FormSQL("SELECT ftusername,ftpassword as ftpassword,ftpassword as password_confirm1,ftpassword as password_confirm2
                        FROM tluser");
    $objAxpDB->FormCaption(' User Name,Password Lama, Password Baru, Confirm Password Baru');
    $objAxpDB->FormPosition('TL, TL, TL, TL');

      $password="document.getElementById('ftpassword').type='password';
              document.getElementById('password_confirm1').type='password';
              document.getElementById('password_confirm2').type='password';
              ";

    $objAxpDB->FormJS("{$password}");

     
    $objAxpDB->SetStatus("id");
    
    if ($objAxpDB->GetStatus("id") != 0) {
            $objAxpDB->ButtonShow("reset, simpan,tutup");
            $objAxpDB->FormLocked("1, 0, 0");
    }
    else if($objAxpDB->GetStatus("id")=="")
    {
            $objAxpDB->ButtonShow("tutup");
    }
    $objAxpDB->Process();
    $objAxpDB->WriteHtmlTable();

?>